#pgt_content_header {
	background: url("../../../images/cycles/newscast/pgt-bg_central_blue.jpg") no-repeat scroll center top #040A16;
}
#pgt_central_content.wide {
	width: 1250px;
	padding: 0 0 80px;
	background: #f2f2f2 url(../../../images/cycles/page/bg_blue_border.png) repeat-y bottom;
}
	#pgt_central_content.wide .sitemap_left { 
		float: left;
		background: url(../../images/cycles/peugeot_common/pgt-bg_right_column.png) no-repeat top right;
		width: 500px; 
		min-height: 370px;
		margin-left: 200px;
	}
	#pgt_central_content.wide .sitemap_right { 
		float:left;
		margin-left:100px;
	}
	#pgt_central_content.wide a { 
		color:#3b3a48; 
		text-decoration:none; 
	}
	#pgt_central_content.wide h2 {
		margin: 30px 0 10px;
		font: bold 16px "Peugeot";
		text-transform:uppercase;
	}
	#pgt_central_content.wide li {
		padding-left: 26px;
		padding-top: 4px;
		zoom: 1;
	}
	#pgt_central_content.wide li.arbo {
		background: url(../../../images/cycles/page/icons/more_firstlevel.png) no-repeat left 7px;
	}
	#pgt_central_content.wide li.arbo.on {
		background-image: url(../../../images/cycles/page/icons/less_firstlevel.png);
	}
		#pgt_central_content.wide li.arbo > ul {
			display: none;
		}
		#pgt_central_content.wide li.arbo.on > ul {
			margin-left: -14px;
			display: block;
		}
			#pgt_central_content.wide li.arbo.on ul li {
				background: url(../../../images/cycles/page/icons/more_otherlevel.png) no-repeat left -6px;
			}
			#pgt_central_content.wide li.arbo.on ul li.on {
				background-image: url(../../../images/cycles/page/icons/less_otherlevel.png);
			}
				#pgt_central_content.wide li.arbo.on ul li ul li ul li {
					background-image: none;
				}